.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-c6fd095c-6ca3-ba6a-6df1-2486fc31202b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-c6fd095c-6ca3-ba6a-6df1-2486fc31202b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-78dc4a80-ee5b-afd8-2bd8-0ba964f97a3d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-78dc4a80-ee5b-afd8-2bd8-0ba964f97a3d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-3991b84c-d35c-4fd0-25c6-3bd76ef6e6da {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-3991b84c-d35c-4fd0-25c6-3bd76ef6e6da) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
